{
    "name": "Virgilio centenario",
    "priority": 8,
    "year": "2012",
    "category": "poster",
    "main": "Virgilio centenario - 450 x 643 px.jpg",
    "images": ["Virgilio centenario - 696 x 995 px.jpg"]
}
